#container {
	margin:0 auto;
	position:relative;
	z-index:0;
}

#container_b {
	margin:0 auto;
	position:relative;
	z-index:0;
}

#container2 {
    position: relative;
    width: 100%;
	height: 250px;
}

#block  {
	opacity:1; /* CSS3 */
	filter:alpha(opacity=80); /* IE */
	-moz-opacity:0.8; /* Mozilla */
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width:100%;
	background-color: #0F1E0B;
}

#example {
	width:947px;
	height:380px;
	position:relative;
}

#frame {
	position:absolute;
	z-index:0;
	width:947px;
	height:380px;
	top:-1px;
	left:4px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:947px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:947px;
	height:380px;
	display:block;
}

/*
	Next/prev buttons
*/

.header img {
	position: absolute;
	width: 947px;
	height: 380px;
	top: -75px;
	left: 16px;
}

#slides .next,#slides .prev {
	position:absolute;
	top:170px;
	left:-30px;
	width:36px;
	height:59px;
	display:block;
	z-index:101;
}

#slides .next {
	left:941px;
}

/*
	Pagination bullets
*/

.pagination {
	margin:0 auto 0;
	width:250px;
	left: 734px;
	position: absolute;
}

.pagination li {
	float:left;
	margin:0 6px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:18px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination2.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

